body {
	position: relative;
	margin: 0;
	min-height: 416px;
	font-family: Verdana;
	background-color: #666666;
}
.center {
	margin: auto;
	display: block;
}
img {
	border: 0;
}
a:hover span.arrow {
	background-position: 0 -13px!important;
}
#topbar {
	position: relative;
	left: 0;
	top: 0;
	height: 40px;
	width: auto;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	text-color: #666666;
	}
#topbarhaupt {
	position: relative;
	left: 0;
	top: 0;
	height: 30px;
	width: auto;
	background-color: #CCCCCC;
	text-color: #000000;
	margin-bottom: 0px;
}
#title {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 0;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	height: 28px;
	line-height: 28px;
	font-weight: bold;
	color: #FFF;
	text-shadow: rgba(0,0,0,0.6) 0 -1px 0;
	font-size: 12pt;
}
#titlehaupt {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 0 10px;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	height: 44px;
	line-height: 44px;
	font-weight: bold;
	color: #FFF;
	text-shadow: rgba(0,0,0,0.6) 0 -1px 0;
	font-size: 16pt;
}
#content {
	width: 100%;
	position: relative;
	min-height: 250px;
	margin-top: 10px;
	height: auto;
	z-index: 0;
	overflow: hidden;
}
#footer {
	text-align: center;
	position: relative;
	margin: 20px 10px 0;
	height: auto;
	width: auto;
	bottom: 10px;
}
#footer a, #footer {
	text-decoration: none;
	font-size: 9pt;
	color: #4C4C4C;
	text-shadow: #FFF 0 1px 0;
}
.pageitem {
	background-color: #fff;
	border: #666666 solid 0px;
	font-size: 10pt;
	padding: 0;
	position: relative;
	display: block;
	height: auto;
	width: auto;

}

.pageitem_einsatzbereit {
	-webkit-border-radius: 8px;
	background-color: #00FF00;
	border: #878787 solid 1px;
	font-size: 24pt;
	overflow: hidden;
	padding: 0;
	position: relative;
	display: block;
	height: 150px;
	width:150px;
	margin: 3px 9px 17px;
	list-style: none;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}

.pageitem_nichteinsatzbereit {
	-webkit-border-radius: 8px;
	background-color: #0099FF;
	border: #878787 solid 1px;
	font-size: 24pt;
	overflow: hidden;
	padding: 0;
	position: relative;
	display: block;
	height: 150px;
	width: 150px;
	margin: 3px 9px 17px;
	list-style: none;
	text-align:center;
	vertical-align: middle;
}
.pageitem_amweg {
	-webkit-border-radius: 8px;
	background-color: #FFFF00;
	border: #878787 solid 1px;
	font-size: 24pt;
	overflow: hidden;
	padding: 0;
	position: relative;
	display: block;
	height:150px;
	width: 150px;
	margin: 3px 9px 17px;
	list-style: none;
	text-align:center;
	vertical-align: middle;
}

.pageitem_einsatz {
	-webkit-border-radius: 8px;
	background-color: #FF3366;
	border: #878787 solid 1px;
	font-size: 24pt;
	overflow: hidden;
	padding: 0;
	position: relative;
	display: block;
	height: 150px;
	width: 150px;
	margin: 3px 9px 17px;
	list-style: none;
	text-align:center;
	vertical-align: middle;
}

.linie {
  border-bottom-color: #878787;
  border-bottom-width: 1px;
  border-bottom-style:solid;
}


.pageitem.p {
	margin-top: 2px;
	color: #000;
	margin-bottom: 2px;
	text-align: justify;
}

.textbox {
	padding: 5px 9px;
	position: relative;
	overflow: hidden;
	border-top: 1px solid #878787;
}

.textbox p {
	margin-top: 2px;
	color: #000;
	margin-bottom: 2px;
	text-align: justify;
}

li.menu, li.form {
	position: relative;
	list-style-type: none;
	display: block;
	height: 43px;
	overflow: hidden;
	border-top: 1px solid #878787;
	width: auto;
}

li.menu:hover {
	background: url("MENUTOUC.PNG") repeat-x #0274ee;
}
li.menu a:hover span.name, li.menu a:hover span.comment, li.store:hover .starcomment, li.store:hover .name, li.store:hover .comment, body.list li.withimage a:hover .comment {
	color: #fff;
}
li.menu a:hover span.comment {
	color: #CCF;
}
li.menu a {
	display: block;
	height: 43px;
	width: auto;
	text-decoration: none;
}
li.menu a img {
	width: auto;
	height: 32px;
	margin: 5px 0 0 5px;
	float: left;
}
li.menu span.name {
	margin: 11px 0 0 7px;
	width: auto;
	color: #000;
	font-weight: bold;
	font-size: 17px;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 75%;
	white-space: nowrap;
	float: left;
}
li.menu span.comment {
	margin: 11px 30px 0 0;
	width: auto;
	color: #000;
	font-size: 17px;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 75%;
	white-space: nowrap;
	float: right;
	color: #324f85;
}
li.menu span.arrow, li.info span.arrow, li.store span.arrow, body.musiclist span.arrow, body.list span.arrow {
	position: absolute;
	width: 8px!important;
	height: 13px!important;
	right: 10px;
	top: 15px;
	margin: 0!important;
	background: url("ARROW.PNG") 0 0 no-repeat;
}

li.info {

	border-top: #878787 solid 1px;
	overflow: hidden;
	position: relative;
}

li.info .name {
font-size: 15px;
	white-space: normal;
	margin: 5px 0 0 25px;
	display: block;
	overflow: hidden;
	color: #000;
	max-width: 100%;
	text-overflow: ellipsis;
	font-weight: bold;


}

li.info .namebereit {
background-color: #00FF00;
font-size: 15px;
	white-space: normal;
	margin: 5px 0 0 25px;
	display: block;
	overflow: hidden;
	color: #000;
	max-width: 100%;
	text-overflow: ellipsis;
	font-weight: bold;


}

li.info .namenv {
background-color: #0099FF;
font-size: 15px;
	white-space: normal;
	margin: 5px 0 0 25px;
	display: block;
	overflow: hidden;
	color: #000;
	max-width: 100%;
	text-overflow: ellipsis;
	font-weight: bold;


}
li.info .nameaw {
background-color: #FFFF00;
font-size: 15px;
	white-space: normal;
	margin: 5px 0 0 25px;
	display: block;
	overflow: hidden;
	color: #000;
	max-width: 100%;
	text-overflow: ellipsis;
	font-weight: bold;


}
li.info .nameeinsatz {
background-color: #FF3366;
font-size: 15px;
	white-space: normal;
	margin: 5px 0 0 25px;
	display: block;
	overflow: hidden;
	color: #000;
	max-width: 100%;
	text-overflow: ellipsis;
	font-weight: bold;


}


li.info .title {
	font-size: 20px;
	white-space: normal;
	margin: 5px 0 0 25px;
	display: block;
	overflow: hidden;
	color: #000099;
	max-width: 100%;
	text-overflow: none;
	font-weight: none;
	white-space: wrap;
	text-overflow: none;
}

li.info a {
	display: block;
	height: 20px;
	width: auto;
	text-decoration: none;
}

li.info b {
	display: block;
	height: 24px;
	width: auto;
	text-decoration: none;
}

li.store {

	border-top: #878787 solid 1px;
	overflow: hidden;
	position: relative;
}
li.store a {
	display: block;
	height: 20px;
	width: auto;
	text-decoration: none;
}
li.store:hover {
	background: url("STORETOUC.PNG") repeat-x #0274ee;
}
li.store .image {
	position: absolute;
	left: 0;
	top: 0;
	height: 90px;
	width: 90px;
	display: block;
	background: url('STORETOUC.PNG') no-repeat;
}

li.store .cat {
	font-size: 12px;
	white-space: nowrap;
	margin: 5px 0 0 25px;
	display: block;
	overflow: hidden;
	color: #000099;
	max-width: 60%;
	text-overflow: ellipsis;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
}

li.store .name {
	font-size: 18px;
	white-space: normal;
	margin: 5px 0 0 25px;
	display: block;
	overflow: hidden;
	color: #000;
	max-width: 100%;
	text-overflow: ellipsis;
	font-weight: bold;


}

li.store .tel {
	font-size: 15px;
	white-space: nowrap;
	margin: 5px 0 0 25px;
	display: block;
	overflow: hidden;
	color: #000;
	max-width: 60%;
	text-overflow: ellipsis;
	font-weight: none;
	white-space: normal;
	text-overflow: ellipsis;
}
li.store .comment, body.list li.withimage .comment {
	font-size: 12px;
	color: #7f7f7f;
	margin: 16px 0 0 60px;
	display: block;
	width: 60%;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
li.store .arrow, body.list li.withimage .arrow {
	top: 39px!important;
}
li.store .stars {
	margin: 6px 0 0 95px;
}
li.store .starcomment {
	position: absolute;
	left: 165px;
	top: 25px;
	font-size: 12px;
	color: #7f7f7f;
	font-weight: lighter;
}

.header {
	display: block;
	font-weight: bold;
	color: rgb(73,102,145);
	font-size: 12pt;
	margin-bottom: 6px;
	line-height: 14pt;
}

body.list ul li.title {
	background: url("LISTHEAD.GIF") repeat-x;
	height: 22px!important;
	width: 100%;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-shadow: gray 0 1px 0;
	line-height: 22px;
	padding-left: 20px;
	border-bottom: none!important;
}
body.list ul {
	background-color: #fff;
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
body.list div#content li {
	height: 40px;
	border-bottom: 1px solid #e1e1e1;
	list-style: none;
}
body.list {
	background-color: #fff;
	background-image: none!important;
}
body.list div#footer {
	margin-top: 24px!important;
}
body.list div#content li a {
	padding: 9px 0 0 20px;
	font-size: large;
	font-weight: bold;
	position: relative;
	display: block;
	color: #000;
	text-decoration: none;
	height: 32px;
}
body.list div#content li a span.name {
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 93%;
	white-space: nowrap;
	display: block;
}
body.list div#content li a:hover {
	color: #fff;
}
body.list div#content li a:hover {
	background: url("MENUTOUC.PNG") repeat-x;
}
body.list div#content {
	margin-top: -13px!important;
}
body.list ul img {
	width: 90px;
	height: 90px;
	position: absolute;
	left: 0;
	top: 0;
}
body.list li.withimage {
	height: 90px!important;
}
body.list li.withimage span.name {
	margin: 13px 0 0 90px;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 63%!important;
	white-space: nowrap;
}
body.list li.withimage .comment {
	margin: 10px auto auto 90px !important;
	max-width: 63%!important;
}
body.list li.withimage a, body.list li.withimage:hover a {
	height: 81px!important;
	background: url("STOREBG.PNG") left top no-repeat!important;
}
body.list li.withimage:hover {
	background-image: url("STORETOUC.PNG");
}
.confirm_screen {
	position: absolute;
	bottom: 0;
	-webkit-transform: translate(0,100%);
	-webkit-transition-property: -webkit-transform;
	background-image: url("POPUP-BG.PNG");
	opacity: 0;
}
.confirm_screenopen {
	position: absolute;
	opacity: 0.8;
	overflow: hidden;
	bottom: -100%;
	width: 100%;
	background: url("POPUP-BG.PNG") repeat-x #4e545f;
	-webkit-transition-duration: 0.8s;
	-webkit-transition-property: -webkit-transform;
	-webkit-transform-style: preserve-3d;
	-webkit-transform: translate(0,0);
	text-align: center;
	z-index: 99999;
}
.confirm_screenopenfull {
	position: absolute;
	opacity: 0.8;
	overflow: hidden;
	bottom: -100%;
	width: 100%;
	background: url("POPUP-BG.PNG") repeat-x #4e545f;
	-webkit-transition-duration: 0.8s;
	-webkit-transition-property: -webkit-transform;
	-webkit-transform-style: preserve-3d;
	-webkit-transform: translate(0,45px);
	text-align: center;
	z-index: 99999;
}
.confirm_screenclose {
	-webkit-transition-duration: 1.2s;
	-webkit-transition-property: -webkit-transform;
	-webkit-transform-style: preserve-3d;
	position: absolute;
	opacity: 0.8;
	overflow: hidden;
	bottom: -100%;
	width: 100%;
	background: url("POPUP-BG.PNG") repeat-x #545A67;
	text-align: center;
	-webkit-transform: translate(0,150%);
}
.confirm_screenopen span, .confirm_screenclose span, .confirm_screenopenfull span, .confirm_screenclosefull span {
	margin: 10px 0 20px;
	font-size: 17px;
	color: #fff;
	width: 100%;
	height: 10px;
	text-shadow: rgba(0,0,0,1) 0 -1px 0;
	display: block;
}
.popup {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	z-index: 9999;
}
.cover {
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 9998;
	opacity: 0.4;
	left: 0;
	background-color: #000;
}
.nocover {
	opacity: 0;
	background-image: url('BLUEBUTT.PNG'),url('DARKREDB.PNG');
}
#frame a {
	text-decoration: none;
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -15px;
	margin-top: 0;
}
#frame span.black, #frame span.red, #frame span.gray {
	display: block;
	height: 46px;
	border-width: 0 14px;
	width: auto;
	background-repeat: no-repeat;
	line-height: 46px;
	font-size: large;
	opacity: 1;
	font-weight: bolder;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-family: Arial,Helvetica,sans-serif;
}
#frame span.black {
	-webkit-border-image: url("GRAYBUTT.PNG") 0 14 0 14;
	color: #fff;
}
#frame span.red {
	-webkit-border-image: url("REDBUTTO.PNG") 0 14 0 14;
	color: #fff;
}
#frame span.gray {
	-webkit-border-image: url("WHITEBUT.PNG") 0 14 0 14;
	color: #000;
	text-shadow: white 0 1px 0;
}
#frame a:last-child {
	margin-bottom: 20px!important;
}
#frame a:hover span.black, #frame a:hover span.gray {
	-webkit-border-image: url("BLUEBUTT.PNG") 0 14 0 14;
	color: #fff;
	text-shadow: rgba(0,0,0,1) 0 -1px 0;
}
#frame a:hover span.red {
	-webkit-border-image: url("DARKREDB.PNG") 0 14 0 14;
}
#leftnav, #leftbutton {
	position: absolute;
	font-size: 12px;
	left: 9px;
	top: 7px;
	font-weight: bold;
}
#leftnav, #leftbutton, #rightnav, #rightbutton {
	z-index: 5000;
}
#leftnav a, #rightnav a, #leftbutton a, #rightbutton a {
	display: block;
	color: #fff;
	text-shadow: rgba(0,0,0,0.6) 0 -1px 0;
	line-height: 30px;
	height: 30px;
	text-decoration: none;
}
#leftnav img, #rightnav img {
	margin-top: 4px;
}
#leftnav a:first-child {
	z-index: 2;
	-webkit-border-image: url("NAVLEFT.PNG") 0 5 0 13;
	border-width: 0 5px 0 13px;
	-webkit-border-top-left-radius: 16px;
	-webkit-border-bottom-left-radius: 16px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	width: auto;
}
#leftnav a {
	-webkit-border-image: url("NAVLINKL.PNG") 0 5 0 13;
	z-index: 3;
	margin-left: -4px;
	border-width: 0 5px 0 13px;
	padding-right: 4px;
	-webkit-border-top-left-radius: 16px;
	-webkit-border-bottom-left-radius: 16px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	float: left;
}
#rightnav, #rightbutton {
	position: absolute;
	font-size: 12px;
	right: 9px;
	top: 7px;
	font-weight: bold;
}
#rightnav a {
	-webkit-border-image: url("NAVLINKR.PNG") 0 13 0 5;
	z-index: 3;
	margin-right: -4px;
	border-width: 0 13px 0 5px;
	padding-left: 4px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	float: right;
	-webkit-border-top-right-radius: 16px;
	-webkit-border-bottom-right-radius: 16px;
}
#rightnav a:first-child {
	z-index: 2;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-image: url("NAVRIGHT.PNG") 0 13 0 5;
	border-width: 0 13px 0 5px;
	-webkit-border-top-right-radius: 16px;
	-webkit-border-bottom-right-radius: 16px;
}
#leftbutton a, #rightbutton a {
	-webkit-border-image: url("NAVBUTTO.PNG") 0 5 0 5;
	border-width: 0 5px;
	-webkit-border-radius: 6px;
}
.rssxpresschannel {
	font-family: helvetica,sans-serif;
	border: none;
}
.rssxpresschtitle {
	text-align: center;
}
.rssxpresschdesc {
	color: #000;
	text-align: center;
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
}
.rssxpressittitle {
	display: block;
	font-size: 12pt;
	background: #fff;
	margin: 5px 0 2px;
}
.rssxpressittitle a {
	text-decoration: none!important;
	font-weight: bold;
	color: rgb(73,102,145);
	line-height: 10pt;
}
.rssxpressitdesc {
	background: #fff;
	font-size: 12pt;
}
.rssxpressdivider {
	display: none;
}

li.form .cat {
	font-size: 12px;
	white-space: nowrap;
	margin: 5px 0 0 25px;
	display: block;
	overflow: hidden;

	max-width: 60%;
	text-overflow: ellipsis;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
}


.form {
	padding: 5px 8px 0 5px;
	height: 60px!important;
	position: relative;
	overflow: hidden;
}
.form2 {
	padding: 5px 8px 0 5px;
	height: 37px!important;
	position: relative;
	overflow: hidden;
	background: #999999;
}
.alarm_on {
	padding: 5px 8px 0 5px;
	height: 37px!important;
	position: relative;
	overflow: hidden;
	background: #FF0000;
}
.alarm_off {
	padding: 5px 8px 0 5px;
	height: 37px!important;
	position: relative;
	overflow: hidden;
	background: #00FF00;
}


li.form .name {
	width: 55%!important;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: absolute;
	margin: 6px 0 0 7px;
	color: #000;
	font-weight: bold;
	font-size: 17px;
	overflow: hidden;
	left: -17px;
}

li.form2 .name {
	width: 55%!important;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: absolute;
	margin: 6px 0 0 7px;
	color: #000;
	font-weight: bold;
	font-size: 17px;
	overflow: hidden;
	left: 17px;
}
li.alarm_off .name {
	width: 55%!important;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: absolute;
	margin: 6px 0 0 7px;
	color: #000;
	font-weight: bold;
	font-size: 17px;
	overflow: hidden;
	left: 17px;
}
li.alarm_on .name {
	width: 55%!important;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: absolute;
	margin: 6px 0 0 7px;
	color: #000;
	font-weight: bold;
	font-size: 17px;
	overflow: hidden;
	left: 17px;
}

span.radio {
	width: 16px;
	height: 30px;
	background: url(CHECK.PNG) no-repeat;
	display: block;
	position: absolute;
	right: 5px;
	overflow: visible;
	z-index: 1;
}
span.checkbox {
	width: 94px;
	height: 27px;
	background: url(CHECKBOX.PNG) no-repeat;
	display: block;
	position: absolute;
	right: -14px;
	top: 2px;
}
span.slider {
	width: 120px;
	height: 23px;
	background: url(CHECKBOX.PNG) no-repeat;
	display: block;
	position: absolute;
	right: -14px;
	top: 2px;
}

.form .choice .name {
	left: 1.7%;
	width: 87%!important;
}

span.select {
	z-index: 1;
	position: absolute;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 6px 0 0 7px;
	color: #000;
	font-weight: bold;
	font-size: 17px;
	overflow: hidden;
	max-width: 87%;
}

ul li.hidden {
	display: none;
}
ul li.autolisttext {
	text-align: center;
}
body.musiclist ul li.autolisttext {
	line-height: 44px!important;
}
ul li.autolisttext a:hover {
	background-image: none!important;
	color: black!important;
}
#nav {
	/*
	position: relative;
	top: 0px;
	left: 0px;
	*/

}
#nav ul {
    list-style: none;
    margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
    padding: 0;
}
#nav ul li {
    border: 1px solid #999999;
    color: #FFFFFF;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: -1px;
    padding: 12px 10px;
    text-decoration: none;
	background-color: rgba(0,0,0,0.8);

}
#nav ul li a {
    color: #FFFFFF;
    text-decoration: none;
}

#nav ul li:first-child  {
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}
#nav ul li:last-child  {
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
}

#navWrapper {
	position: absolute;
	top: 70px;
	left: 0px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}